from setuptools import setup, find_packages

name = "erp5.recipe.kvm"
version = '1.0.1'

def read(name):
  return open(name).read()

long_description=( read('README.txt')
                   + '\n' +
                   read('CHANGES.txt')
                 )

setup(
    name = name,
    version = version,
    author = "Rafael Monnerat",
    author_email = "rafael@nexedi.com",
    description = "ZC Buildout recipe for create a kvm setup for a image",
    long_description=long_description,
    license = "ZPL 2.1",
    keywords = "buildout kvm",
    classifiers=[
        "License :: OSI Approved :: Zope Public License",
        "Framework :: Buildout",
    ],
    packages = find_packages('src'),
    package_dir = {'': 'src'},
    install_requires = ['zc.recipe.egg', 'paramiko', 'setuptools'],
    namespace_packages = ['erp5', 'erp5.recipe'],
    entry_points = {'zc.buildout': ['default = %s:Recipe' % name]},
    ) 
